> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/jpn/apidokyumento/dtaakusesunotamenogeoendopointo.md).

# 空間データアクセスのためのGeoエンドポイント

{% hint style="success" %}
GeoPard は <https://www.ogc.org/> WMS（画像用）や WFS（ベクトルデータ用）などの Open GeoSpatial Consortium のデータ形式を使用します。また、インポートおよびエクスポートにはシェープファイルも扱います。エンジンは、これらのいずれのデータ形式でも柔軟にインポート／エクスポートできます。衛星画像については、 [COG（Cloud Optimized Geotiffs）](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
WMS/WFS リクエストを実行するには Postman をインストールする必要があります。
{% endhint %}

{% hint style="info" %}
各リクエストは、HEADER "Authorization"（ここにトークンを入れる）または URL パラメータ "geopardApiKey "（ここにユーザー API キーを入れる）で署名する必要があります。
{% endhint %}

WMS API エンドポイントは、"Field"、"FieldSatelliteImage"、"VectorAnalysisMap"、"RasterAnalysisMap"、"TopographyMap"、"SoilDataset"、"YieldDataset" エンティティの "geoMaps" 属性に保存されています。確認してください [GeoPard DataScheme.](/geopard-tutorials/jpn/apidokyumento/geopard-apidtasukma.md)

WFS API エンドポイントは、"Field" および "VectorAnalysisMap" エンティティの "boundaryUrl"、"zonesMapUrl"、"attributesUrl" に保存されています。

{% hint style="info" %}
より正確な画像を取得するには、EPSG:3857 の代わりに EPSG:900913 の投影法を使用することを推奨します。
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/jpn/apidokyumento/dtaakusesunotamenogeoendopointo.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
